body {
    background-color: powderblue;
    width: 800px;
    float: none;
}

.boxRight {
    position: absolute;
    width: 390px;
    height: 325px;
    left: 405px;
    top: 825px;
    font-family: arial, sans-serif;
    font-size: 15px;
}

.boxLeft {
    position: absolute;
    width: 390px;
    height: 325px;
    left: 5px;
    top: 825px;
    font-family: arial, sans-serif;
    font-size: 15px;
}

.boxLeft2 {
    position: absolute;
    width: 390px;
    height: 387px;
    left: 5px;
    top: 1195px;
    font-family: arial, sans-serif;
    font-size: 15px;
}

.boxRight2 {
    position: absolute;
    width: 390px;
    height: 325px;
    left: 405px;
    top: 1195px;
    font-family: arial, sans-serif;
    font-size: 15px;
}

.firstline  {
	margin: 5px;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 28px;
	color: #00F;
	font-weight: 600;
}

.lines  {
	margin: 5px;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 28px;
	color: #00F;
	font-weight: 400;
}
